<?php

Route::group(['domain'=>env('CP_DOMAIN'),'namespace'=>'App\Http\Controllers\Cp\Manage','prefix'=>'api'],function () {
    
    //登陆相关 无须登录校验
    Route::any('auth/login','AuthController@login');

    //需要判断授权
    Route::group(['middleware'=>'CpAuth'],function (){
    	 //修改密码需登录
         Route::any('auth/modifyPassword','ManageController@modifyPassword');
         Route::any('auth/modifyPasswordView','ManageController@modifyPasswordView');
    });
});




Route::group(['domain'=>env('OFFICIAL_FINANCE'),'namespace'=>'App\Http\Controllers\Finance'],function () {

   Route::get('/','OfficialBillController@BillLists');
   Route::get('/login','AuthController@loginView');
   Route::get('/logout','AuthController@logout');
   Route::post('/finance/login','AuthController@login');
});